[INFORMATION]
INSTALL_SECTION_COUNT = 1

[DRVIER_00]
INSTALL_STEPS = 2
INSTALL_00 = \TVOut\cctvout.inf
INSTALL_01 = \TVOut\cctvout_s.inf

////////////////////////////////////////////////////////////////////////////////////////
// UI String

[FRAME]
NEXT_BUTTON = "&Next(&N)"
BACK_BUTTON = "&Back(&B)"
INSTALL_BUTTON = "Install"
CANCEL_BUTTON = "Cancel"
REBOOT_BUTTON = "Reboot"

[FONT]
CAPTION = "MS Sans Serif"
COMMENT = "MS Sans Serif"

[WELCOME_MSG]
CAPTION = "Start to Install Drivers"
COMMENT = "This Wizard helps you install a device for a DVR device. To continue, click Next"

[DETECT_MSG]
CAPTION = "Searching for Installing devices"
COMMENT = "This Wizard is detecting device that will be installed. If this window have DVR devices, The driver will display on listbox."
MAIN_COMMENT = "If Window have DVR Devices, Listbox will show driverlist. If window have drviers, This wizard execute Install/update drivers."

DETECT_COMMENT = "This System have DVR Devices as below list."
NODETECT_COMMENT = "This System have No DVR device. Please,insert DVR Devices."

[INSTALL_MSG]
CAPTION = "Drvier installation"
COMMENT = "Driver is installing. Wait a moment, until install complete"
MAIN_COMMENT = "Driver is installing. Driver intstallation takes 4 or 5 Minute, If install complete, The Progress Window will disappear and notify complete"

[COMPLETE_MSG]
CAPTION = "Complete Installation"
COMMENT = "Installation successfuly complete. System Will restart"
MAIN_COMMENT = "Driver Installation have complete. Please, push 'Reboot' button and then System will restart."


